@charset "euc-jp";

body {
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/76/bg.gif);
  color: #333;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #333;
}

a:hover {
  color: #ccc;
  text-decoration: none;
}
.option-stock {
  color:#cf0400;
}

.opacity a:hover img{Filter: Alpha(Opacity=85);opacity:.85;}


.is-pc{
  display: inherit;
}

.is-sp{
  display: none;
}

form {
  margin: 0;
}

/*
 * layout
 */

#wrapper {
  position: relative;
}

.container {
}

/* common */
.heading {
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding-bottom: 18px;
  letter-spacing: 0.1em;
  /*border-bottom: 1px solid #333;*/
}

.lists {
  margin: 0;
  /*border-bottom: 1px solid #333;*/
}

.lists .list:last-child{
  border-bottom: 1px solid #ccc;
}

.list {
  border-top: 1px solid #ccc;
  font-weight: normal;
}

.list:first-child {
  border-top: none;
}


.list_link {
  padding: 13px 0;
  display: flex;
  align-items: center;
}

.list_link_name {
  font-size: 13px;
  line-height: 1.38;
}

.list_link_image {
  width: 80px;
  flex-shrink: 0;
}

.list_link_image img{
  width: 100%;
}

.list_icon_arrow {
  float: right;
  margin-right: 10px;
}

.item_img {
  margin: 0 auto;
}
.item_img:hover {
  opacity: 0.8;
}
.item_name {
  padding-top: 5px;
}
.item_regular_price {
  text-decoration: line-through;
}
.item_price {
  font-weight: bold;
}
.item_price_discount {
  color: #cf0400;
}
.item_discount_rate {
  color: #cf0400;
}
.item_soldout {
  color: #cf0400;
}

.rank_box {
  position: absolute;
  width: 25px;
  height: 25px;
  background-color: #333;
  display: block;
  z-index: 5;
}
.rank_box_color_1 {
  background-color: #dccc18;
}

.rank_box_color_2 {
  background-color: #bab9c1;
}

.rank_box_color_3 {
  background-color: #e18961;
}

.rank_number {
  color: #fff;
  display: block;
  padding-top: 1px;
  font-size: 14px;
}

.btn-more {
  width: 96%;
  margin: 0 auto 60px;
  padding: 10px 12px;
}

/*
 * header
 */

#header {
  margin-bottom: 76px;
}

.header_top {
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #eee;
  position: absolute;
  top: 0;
  background-color: #263b52;
  z-index: 10;
}

.header_top_cmspbar {
  position: fixed;
}
.header_top_inner {
  max-width: 980px;
  margin: 0 auto;
}

.search_form {
  margin: 0;
  padding-top: 10px;
  float: left;
}

.search_select {
  width: 150px;
  border: 1px solid #101010;
  font-size: 12px;
}

.search_box {
  width: 220px;
}

.btn_search {
  padding: 2px 5px 3px 5px;
  border: 1px solid #101010;
}

.btn_search i {
  vertical-align: -35%;
}

.header_nav_headline {
  text-align: right;
  font-size: 12px;
  margin-top: 14px;
  letter-spacing: 0.1em;
  float: right;
}

.header_nav_headline li a i {
  vertical-align: -40%;
}

.icon-lg-w.icon-home{
    background-position: -266px -25px;
}

.header_nav_headline li a {
  color: #fff;
  margin-right: 5px;
}

.header_nav_headline li a:hover {
  color: #ccc;
  text-decoration: none;
}

.header_nav_headline .headline_viewcart {
  padding-left: 15px;
  border-left: 1px solid #000;
}

.header_mid {
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #333;
  position: absolute;
  top: 51px;
  background-color: #fff;
  z-index: 9;
}

.header_mid_cmspbar {
  position: fixed;
}

.header_mid_inner {
  max-width: 980px;
  margin: 0 auto;
  position: relative;
}

.header_nav_global {
  font-size: 12px;
  /*margin-top: 14px;*/
}

ul.header_nav_global > li {
  padding: 0 5px 0 0;
}

.header_nav_global li a i {
  vertical-align: -40%;
}

.header_nav_global li a {
}

.header_nav_global li a:hover {
  text-decoration: none;
}

.header_nav_global_box {
  display: none;
  width: 100%;
  height: auto;
  background-color: #333;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  position: absolute;
  top: 37px;
  left: -1px;
  padding: 0;
}
.header_nav_global_box_heading {
  color: #fff;
  font-size: 12px;
  margin: 0;
  padding-top: 30px;
  text-align: center;
  letter-spacing: 0.1em;
}
.header_nav_global_box_detail {
  background-color: #fff;
  padding: 30px 20px 20px;
}

.header_nav_global_left {
  float: left;
  margin: 0;
}

.header_nav_global_left li {
  padding-bottom: 15px;
}

.header_nav_global_right {
  height: 50px;
  margin-bottom: 0;
  float: right;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.header_nav_global_social {
  padding-left: 5px;
}

ul.header_nav_global_social > li {
  margin: 0 5px;
  padding: 0;
}

ul.header_nav_global_social > li:first-child{
  margin-left: 0;
}

ul.header_nav_global_social > li:last-child{
  margin-right: 0;
}

/* facebook icon fix */
ul.header_nav_global_social > li:last-child img{
  padding-bottom: 2px;
}

ul.header_nav_global_social > li a{
  display: block;
}

ul.header_nav_global_social > li a:hover img{
  opacity: 0.85;
}

.header_btm {
  max-width: 980px;
  padding-top: 101px;
  margin: 0 auto;
}

.header_logo {
  margin: 0 auto;
  padding-top: 35px;
  text-align: center;
}

.header_logo a:hover img{
  opacity: 0.85;
}

.header_sp_sns{
  margin: 7.33vw 0 0;
  display: flex;
  justify-content: center;
}

.header_sp_sns li {
  list-style: none;
}

.header_sp_sns li:not(:first-child){
  margin-left: 6.66vw;
}

ul.header_cate{
  margin: 22px 0 0;
  display: flex;
  justify-content: space-between;
}

.header_cate > li{
  width: 25%;
  position: relative;
  box-sizing: border-box;
  line-height: 1;
  text-align: center;
  list-style: none;
}

.header_cate > li > a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px 0;
  line-height: 1;
  box-sizing: border-box;
  cursor: pointer;
}

.header_cate > li:hover > .head_cate_mega{
  display: flex;
}

.header_cate > li .head_cate_mega{
  width: 96vw;
  max-width: 980px;
  padding: 30px 20px 20px;
  border: 1px solid #263b52;
  box-sizing: border-box;
  display: none;
  flex-wrap: wrap;
  position: absolute;
  top: 55px;
  z-index: 8;
  background: #ffffff;
}

.header_cate > li:nth-child(1) .head_cate_mega{left: -25px;}
.header_cate > li:nth-child(2) .head_cate_mega{left: calc(-100% - 25px);}
.header_cate > li:nth-child(3) .head_cate_mega{left: calc(-200% - 25px);}
.header_cate > li:nth-child(4) .head_cate_mega{left: calc(-300% - 25px);}

.header_cate > li .head_cate_mega li{
  width: 25%;
  padding-bottom: 15px;
  line-height: 1.5;
  list-style: none;
  text-align: left;
}

.slider{
  margin-top: 6px;
}

.head_banner{
  margin: 30px 0 0;
  display: flex;
  justify-content: space-between;
}

.head_banner > li{
  list-style: none;
}

.head_banner > li a{
  width: 100%;
}

#backtop_btn{
    margin: 0;
    position: fixed;
    bottom: -1px;
    right: -1px;
}

/*
 * header_sp
 */

 #header .header_sp .header_main {
	min-height: 50px;
}

#header .header_sp .header_main a {
	color: #000;
	text-align: center;
}

#header .header_sp {
	display: block;
}

#header .header_main {
	width: 100%;
	padding: 20px 0 0 0;
	background: #fff;
	text-align: center;
}

#header .d-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#header .center_in {
	width: 93.33%;
  margin: 0 auto
}

#header .gnav.open .gnav__container {
  -webkit-transform: translate3d(0, 0%, 0);
  transform: translate3d(0, 0%, 0);
}
#header .gnav.open .gnav__button {
  background-image: none;
}
#header .gnav.open .gnav__button:before {
  top: 10px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#header .gnav.open .gnav__button:after {
  top: 12px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  box-shadow: none;
}
.gnav__container {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, -150%, 0);
  transform: translate3d(0, -150%, 0);
  background: #fff;
  -webkit-transition: -webkit-transform 220ms ease-out;
  transition: -webkit-transform 220ms ease-out;
  transition: transform 220ms ease-out;
  transition: transform 220ms ease-out, -webkit-transform 220ms ease-out;
}
.gnav__shop{
  margin: 0;
  padding: 5.625em 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #ffffff;
}
.gnav__shop li{
  width: calc(50% - 1px);
  list-style: none;
  background: #263b52;
}
.gnav__shop li:nth-child(n+3){
  margin-top: 2px;
}
.gnav__shop li a{
  width: 100%;
  height: 100%;
  padding: 4.26vw 0 4.26vw 9.06vw;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 1em;
  color: #ffffff;
}
.gnav__shop li .gnav__shop__icon{
  width: 6vw;
  margin-right: 2.13vw;
}
.gnav__shop li .gnav__shop__icon img{
  width: 100%;
}
.gnav__menu {
  margin: 0;
  padding: 11.73vw 2.66vw;
  list-style: none inside;
  text-align: center;
  background: #ffffff;
}
.gnav__menu__item {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 1.125em;
  line-height: 1.2;
}
.gnav__menu > .gnav__menu__item:not(:first-child){
  margin-top: 2vw;
}
.gnav__menu__item ul {
  margin: 0;
  padding: 0 4vw;
  box-sizing: border-box;
  list-style: none inside;
  text-align: left;
}
.gnav__menu__item ul li {
  margin: 0;
  padding: 6.13vw 4vw;
  box-sizing: border-box;
  border-bottom: 1px solid #e4e4e4;
  width: 100%;
  font-size: 0.88889em;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
.gnav__menu__item ul li:last-child{
  margin-bottom: 10.66vw;
}
.gnav__menu__item ul li a {
  box-sizing: inherit;
  color: #181818;
  text-decoration: none;
}
.gnav__menu__item ul li:last-child a {
  border-bottom: none;
}
.gnav__menu__item ul li.gnav__menu__item-title{
  padding-left: 0;
  border-bottom: none;
  font-size: 1.42em;
  font-weight: bold;
}
.gnav__menu__item a {
  display: block;
  box-sizing: border-box;
  color: #ffffff;
  text-decoration: none;
}
.gnav__menu__item > a {
  border-bottom: 1px solid #333;
  text-decoration: none;
  color: #333;
}
.gnav__menu__item > a:hover {
  background: rgba(0, 0, 0, 0.1);
}
.gnav__menu__item > a:hover:focus {
  background: none;
}
.gnav__menu__item > a[href^="tel:"] {
  background: none;
}
.gnav__menu__item > a img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.gnav__menu__item:first-child a {
  border-top: 1px solid #333;
}
.gnav__menu__item.gnav__accordion > a {
  position: relative;
  background: none;
}
.gnav__menu__item.gnav__accordion > a:hover {
  background: none;
}
.gnav__menu__item.gnav__accordion > a:after {
  content: "";
  position: absolute;
  right: 4.8vw;
  display: block;
  width: 5.33vw;
  height: 5.33vw;
  background: url(https://file001.shop-pro.jp/PA01031/074/img/sp/menu_acc_close.png) no-repeat;
  background-size: contain;
}
.gnav__menu__item.gnav__accordion.open > a:after {
  background-image: url(https://file001.shop-pro.jp/PA01031/074/img/sp/menu_acc_open.png);
}
.gnav__more{
  margin: 0;
  padding: 13.6vw 9.33vw 10.66vw;
}
.gnav__more li{
  font-size: 1em;
  line-height: 1;
  list-style: none;
}
.gnav__more li:not(:first-child){
  margin-top: 10.66vw;
}
.gnav__button {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99999;
  display: block;
  margin: 0;
  padding: 32px 21px 0;
  box-sizing: border-box;
  width: 70px;
  height: 70px;
  border: none;
  background: #263b52;
  text-align: center;
  font-size: 11px;
  overflow: hidden;
  -webkit-transition: background 420ms;
  transition: background 420ms;
}
.header_sp nav.open .gnav__button{
  background: #ffffff;
}
.gnav__button:focus {
  border: none;
  outline: none;
}
.gnav__button:before {
  content: "";
  position: absolute;
  top: 0;
  display: block;
  margin: 24px auto 6px;
  width: 28px;
  height: 2px;
  background: #ffffff;
  -webkit-transition: top 240ms ease-out, -webkit-transform 420ms ease-out;
  transition: top 240ms ease-out, -webkit-transform 420ms ease-out;
  transition: transform 420ms ease-out, top 240ms ease-out;
  transition: transform 420ms ease-out, top 240ms ease-out, -webkit-transform 420ms ease-out;
}
.gnav__button:after {
  content: "";
  position: absolute;
  top: 10px;
  display: block;
  margin: 22px auto;
  width: 28px;
  height: 2px;
  background: #ffffff;
  box-shadow: 0 8px 0 #ffffff;
  -webkit-transition: box-shadow 240ms ease-out, top 240ms ease-out, -webkit-transform 240ms ease-out;
  transition: box-shadow 240ms ease-out, top 240ms ease-out, -webkit-transform 240ms ease-out;
  transition: transform 240ms ease-out, box-shadow 240ms ease-out, top 240ms ease-out;
  transition: transform 240ms ease-out, box-shadow 240ms ease-out, top 240ms ease-out, -webkit-transform 240ms ease-out;
}
.header_sp nav.open .gnav__button:before{
  background: #263b52;
}
.header_sp nav.open .gnav__button:after{
  background: #263b52;
  box-shadow: 0 8px 0#263b52;
}
.gnav__label {
  padding: .67em .5em .72em;
  border-bottom: 1px solid #333;
}
#header .header_sp .gnav{
  width: 100vw;
  height: 70px;
  background: #263b52;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 65535;
}
#header .header_sp .gnav__container {
  background: #f5f5f5;
}
#header .header_sp .gnav__menu__item > a {
  display: block;
  min-height: 45px;
  color: #333;
  background: #000000;
  text-decoration: none;
  border: none;
}
#header .header_sp .gnav__menu__item > a:hover {
  background: #e6e6e6;
}
#header .header_sp .gnav__menu__item > a[href^="tel:"] {
  background: none;
}
#header .header_sp .gnav__menu__item > a img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
#header .header_sp .gnav__menu__item:first-child a {
  border: none;
}
#header .header_sp .gnav__menu__item.gnav__accordion > a {
  height: 14.66vw;
  background: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
}
#header .header_sp .gnav__menu__item.gnav__accordion > a:hover {
  background: #000000;
}
#header .header_sp .gnav__menu__item.gnav__accordion:nth-child(1) > a > .gnav_menu_item_title{
  width: 22.26vw;
}
#header .header_sp .gnav__menu__item.gnav__accordion:nth-child(2) > a > .gnav_menu_item_title{
  width: 34.53vw;
}
#header .header_sp .gnav__menu__item.gnav__accordion:nth-child(3) > a > .gnav_menu_item_title{
  width: 13.06vw;
}
#header .header_sp .gnav__menu__item.gnav__accordion:nth-child(4) > a > .gnav_menu_item_title{
  width: 26.53vw;
}
#header .header_sp .gnav__menu__item.gnav__accordion > a > .gnav_menu_item_title{
  width: 100%;
}
@media (min-width: 980px) {
  .gnav__container {
    -webkit-transform: translate3d(0, 0%, 0);
    transform: translate3d(0, 0%, 0);
    position: static;
    background: none;
    height: auto;
    overflow: inherit;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .gnav__menu {
    margin: 0 auto;
    padding: 0;
    width: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .gnav__menu__item {
    display: inline-block;
  }
  .gnav__menu__item > a {
    padding-top: .1em;
    padding-bottom: 1.2em;
    border: none;
  }
  .gnav__menu__item > a:hover {
    background: none;
    color: #b3b3b3;
  }
  .gnav__menu__item > a[href^="tel:"] {
    pointer-events: none;
  }
  .gnav__menu__item:first-child a {
    border: none;
  }
  .gnav__button {
    display: none;
  }
  #header .header_sp .gnav__container {
    background: none;
  }
  #header .header_sp .gnav__menu__item {
    margin: 0;
  }
  #header .header_sp .gnav__menu__item > a {
    padding-left: .76em;
    padding-right: .76em;
    min-height: 0;
  }
  #header .header_sp .gnav__menu__item > a:hover {
    background: none;
    color: #b3b3b3;
  }
  #header .header_sp .gnav__menu__item > a[href^="tel:"] {
    pointer-events: none;
  }
  #header .header_sp .gnav__menu__item:first-child a {
    border: none;
  }
}


/*
 * main
 */

.main {
  max-width: 980px;
}

.main h2{
  margin: 0;
}

/*
 * contents
 */

.contents {
  padding: 0;
  float: right;
}

/* pankuzu */
.pankuzu_lists {
  font-size: 10px;
}
ul.pankuzu_lists > li {
  padding: 0;
}
.pankuzu_list {
}

/* news */
.news .news_lists{
  margin: 46px 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.news .news_lists dt{
  width: 135px;
  padding-bottom: 22px;
  border-bottom: 1px dotted #dadada;
  font-size: 15px;
  line-height: 1;
  font-weight: normal;
}

.news .news_lists dd{
  width: calc(100% - 135px);
  margin-left: 0;
  padding-bottom: 22px;
  border-bottom: 1px dotted #dadada;
  font-size: 15px;
  line-height: 1;
}

.news .news_lists dt:not(:first-child),
.news .news_lists dd:nth-child(n+3){
  margin-top: 22px;
}

/* info */
.info {
  margin-bottom: 60px;
}

.info_heading {
}

.info_detail {
  margin: 20px 0 0;
  font-size: 13px;
}

.info_detail_lists {
}

.info_detail_list_dt {
  padding: 20px 0 5px;
}

.info_detail_list_dt:first-child {
  padding: 0 0 5px;
}

.info_detail_list_dd {
  margin: 0;
}

/* new */
.new{
  margin-top: 82px;
}

.new .new_lists{
  margin-top: 54px;
}

.new .new_lists .item_price{
  font-weight: normal;
}

.new .new_lists .new_list:nth-child(n+5){
  margin-top: 28px;
}

/* ranking¡Êseller¡Ë */
.seller {
  margin-top: 96px;
}

.seller_lists {
  margin-top: 54px;
}

.seller .seller_lists .rank_number{
  text-align: center;
}

.seller .seller_lists .item_price{
  font-weight: normal;
}

.seller .seller_lists .seller_list:nth-child(n+4){
  margin-top: 28px;
}

/* recommend */
.recommend{
  margin-top: 82px;
}

.recommend .recommend_lists{
  margin-top: 54px;
}

.recommend .recommend_lists .item_price{
  font-weight: normal;
}

.recommend .recommend_lists .recommend_list:nth-child(n+5){
  margin-top: 28px;
}

/* instagram */
.insta{
  margin-top: 82px;
}

.insta .hashtag{
  margin: 40px 0 44px;
  font-size: 14px;
  line-height: 1;
  text-align: center;
}

/* main banner */
.main_banner{
  margin-top: 90px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.main_banner li{
  width: 322px;
  list-style: none;
}

.main_banner li:nth-child(n+3){
  margin-top: 25px;
}

.main_banner li img{
  width: 100%;
}

/* free_space */
.free_space {
}

/*
 * side
 */

.side {
  padding: 0;
}

.side .unstyled img {
  display: block;
  margin-bottom: 5px;
}

.side_banner {
  margin: 0 0 40px;
}

.side_banner_list {
  margin-top: 19px;
}
.side_banner_list:first-child {
  margin-top: 0;
}

.side_brand_lists{
  padding: 0 10px;
  box-sizing: border-box;
}

.side_brand_lists .side_brand_list .list_link:hover .list_link_image{
  opacity: 0.85;
}

.side_cate_heading{
  margin: 48px 0 0;
  padding: 0;
}

.side_cate_heading_child{
  margin: 40px 0 27px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
}

.side_cate_lists{
  padding: 0 10px;
  box-sizing: border-box;
}

.side_size_heading{
  margin: 48px 0 0;
  padding: 0;
}

.side_size_lists{
  margin-top: 26px;
  padding: 0 10px;
  box-sizing: border-box;
}

.side_feat_heading{
  margin: 48px 0 0;
  padding: 0;
}

.side_feat_lists{
  margin-top: 26px;
  padding: 0 10px;
  box-sizing: border-box;
}

.side_about{
  width: 100%;
  margin-top: 54px;
  padding: 23px 30px;
  text-align: center;
  box-sizing: border-box;
  background: repeat center top url(https://file001.shop-pro.jp/PA01031/074/img/side_about_bg.png);
}

.side_about .side_about_name{
  margin-top: 10px;
  font-size: 13px;
  line-height: 1;
}

.side_about .side_about_desc{
  margin-top: 18px;
  border-top: 2px dotted #263b52;
  padding-top: 20px;
  font-size: 15px;
  line-height: 1.46;
  text-align: left;
}

.side_about .side_about_more{
  width: 100%;
  height: 50px;
  margin-top: 20px;
  border-radius: 25px;
  background: #263b52;
}

.side_about .side_about_more a{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 1;
  color: #ffffff;
}

.side_about .side_about_more a:hover{
  opacity: 0.85;
}

.side_shop{
  width: 100%;
  margin-top: 28px;
  padding: 26px 30px;
  box-sizing: border-box;
  color: #ffffff;
  background: #263b52;
}

.side_shop .side_shop_title{
  padding-bottom: 10px;
  border-bottom: 1px solid #ffffff;
  font-size: 20px;
  line-height: 1;
}

.side_shop .side_shop_info{
  margin-top: 20px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.side_shop .side_shop_info dt{
  width: 24px;
  margin: 0 8px 0 0;
  font-size: 14px;
}

.side_shop .side_shop_info dd{
  width: calc(100% - 32px);
  margin: 0;
  font-size: 14px;
}

.side_shop .side_shop_image{
  width: 100%;
  margin-top: 14px;
}

.side_shop .side_shop_address{
  margin-top: 14px;
  font-size: 15px;
  line-height: 1.46;
  text-align: center;
}

.side_shop .side_shop_info dt:not(:first-child),
.side_shop .side_shop_info dd:nth-child(n+3){
  margin-top: 8px;
}

.side_sns{
  margin: 40px 0 0;
}

.side_sns .side_sns_list{
  margin: 0;
  display: flex;
  justify-content: center;
}

.side_sns li{
  list-style: none;
  text-align: center;
}

.side_sns li:not(:first-child){
  margin-left: 30px;
}

.side_sns_cont{
  margin: 2em auto 0;
  text-align: center;
}

.side_freepage {
  margin-top: 60px;
}
.side_freepage_heading {
  margin-bottom: 20px;
}
.side_freepage_lists {
}
.side_freepage_list {
  padding-top: 0;
  border: none;
}
.side_freepage_list a {
  padding: 0 0 20px 0;
}

.side_mobile_shop {
  margin-top: 60px;
}
.side_mobile_shop_heading {
  margin-bottom: 20px;
}
.side_mobile_shop_img {
  text-align: center;
}

.side_banner_long {
  margin-top: 40px;
}

/*
 * footer
 */

.footer {
  width: 100%;
  margin-top: 40px;
}

.footer_inner {
  max-width: 100%;
  margin: 0 auto;
  float: none;
}

.footer_guide{
  width: 100%;
  margin-top: 20px;
  padding: 92px 0 0;
  background: #f5f5f5;
}

.footer_guide .footer_guide_title,
.footer_guide .footer_guide_cont{
  max-width: 1000px;
  margin: 0 auto;
}

.footer_guide .footer_guide_cont{
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
}

.footer_guide .footer_guide_cont li{
  width: 300px;
  list-style: none;
}

.footer_guide .footer_guide_cont li .footer_guide_heading{
  margin: 0;
  padding: 0;
  border-bottom: 2px dotted #263b52;
  display: flex;
  align-items: baseline;
}

.footer_guide .footer_guide_cont li .footer_guide_heading .icon{
  margin-right: 10px;
}

.footer_guide .footer_guide_cont li .footer_guide_text{
  margin-top: 22px;
  font-size: 15px;
  line-height: 1.6;
}

.footer_guide .footer_guide_cont li .footer_guide_more{
  width: 100%;
  height: 54px;
  margin-top: 24px;
  border-radius: 27px;
  background: #ffffff;
}

.footer_guide .footer_guide_cont li .footer_guide_more a{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  line-height: 1;
  color: #181818;
  text-decoration: none;
}

.footer_guide .footer_guide_cont li .footer_guide_more a:hover{
  opacity: 0.85;
}

.footer_cal{
  max-width: 1000px;
  margin: 0 auto;
}
.footer_cal .footer_cal_table{
    display: flex;
	justify-content: center;
}
.footer_cal .footer_cal_table .tbl_calendar{
  margin: 0 80px;
}
.footer_cal .footer_cal_memo{
  margin: 48px auto;
  text-align: center;
}

@media screen and (max-width: 980px){
  .footer_guide .footer_guide_title{
    width: 76.8vw;
  }
  .footer_guide .footer_guide_title img{
    width: 100%;
  }
  .footer_guide .footer_guide_cont{
    width: 100%;
    flex-direction: column;
  }
  .footer_guide .footer_guide_cont li{
    width: 89.33vw;
    margin: 0 auto;
  }
  .footer_guide .footer_guide_cont li:not(:first-child){
    margin-top: 72px;
  }
  .footer_guide .footer_guide_cont li .footer_guide_heading{
    font-size: 1.5em;
  }
  .footer_guide .footer_guide_cont li .footer_guide_text{
    font-size: 1em;
  }
  .footer_guide .footer_guide_cont li .footer_guide_more{
    width: 77.33vw;
    margin: 24px auto 0;
  }
  .footer_cal .footer_cal_table{
	flex-direction: column;
  }
  .footer_cal .footer_cal_table .tbl_calendar{
    margin: 0 auto;
  }
  .footer_cal .footer_cal_table .tbl_calendar:not(:first-child){
    margin-top: 2em;
  }
}

.heading.footer_heading {
  width: 100%;
  max-width: 1000px;
  margin: 20px auto 0;
}
.footer_lists {
  width: 100%;
  max-width: 1000px;
  margin: 20px auto 0;
}
.footer_lists.unstyled{
  margin-left: auto;
}
.footer_list {
  padding: 0 10px;
  text-align: center;
}
.footer_list_img {
  margin: 0 auto;
}

.footer_banner {
  padding-bottom: 60px;
  margin: 0 auto;
}

.footer_pagetop {
  text-align: center;
  background-color: #333;
}
.footer_pagetop a {
  display: block;
  width: 100%;
  height: 40px;
}
.footer_pagetop_icon {
  margin-top: 8px;
}

.footer_notice {
  padding: 60px 0;
  background-color: #eee;
}
h3.footer_notice_heading {
  padding-bottom: 40px;
  border-bottom: none;
}
.footer_notice_lists {
  margin: 0;
}
.footer_notice_list_dt {
  padding: 20px 0 10px;
}
.footer_notice_list_dt:first-child {
  padding: 0 0 10px;
}
.footer_notice_list_dd {
  margin: 0;
  line-height: 1.8;
}
.footer_notice_cal_table {
}
.footer_notice_cal_memo {
}

.tbl_calendar {
  margin-bottom: 20px;
  max-width: 260px;
  width: 100%;
  font-size: 84.615%;
}
  .tbl_calendar caption {
    text-align: center;
  }
  .tbl_calendar th {
    padding: .3em 0;
    border-bottom: 1px solid #ccc;
    text-align: center;
  }
  .tbl_calendar td {
    padding: .5em 0;
    width: 14.2%;
    border-bottom: 1px solid #ccc;
    text-align: center;
  }
.cal_memo {
  margin-top: 1em;
  font-size: 84.615%;
}

.footer_nav {
  padding: 76px 0 36px;
  background-color: #f5f5f5;
}

.footer_nav .footer_nav_lists{
  display: flex;
  justify-content: center;
}

.footer_nav .footer_nav_lists .footer_nav_list{
  margin-right: 14px
  font-size: 14px;
  line-height: 1;
  color: #181818
}

.footer_nav .footer_nav_lists .footer_nav_list:not(:first-child):before{
  margin: 0 14px;
  content: "/";
}

.footer_copyright {
  width: 100%;
  text-align: center;
  margin-bottom: 0;
  padding: 20px 0 22px;
  background: #263b52;
  font-size: 13px;
  line-height: 1;
  text-align: center;
  color: #ffffff;
}
.footer_powered {
  display: block;
  padding: 10px 0;
  line-height: 18px;
}
  .footer_powered a {
    color: #a1a19f;
    text-decoration: none;
    font-size: 11px;
  }
  .footer_powered img {
    margin-bottom: 10px;
    margin-left: 4px;
    width: 200px;
    height: 18px;
  }

/*
 * Slider
 */

.slider {
  position: relative;
  margin-bottom: 40px;
}

.bx-wrapper {
  z-index: 0;
}

.bx-wrapper img {
  width: 100%;
  height: auto;
}

.slider .bx-wrapper .bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  left: 0 !important;
  border: none !important;
}

.slider .bx-wrapper .bx-caption {
  background: #000\9;
  background: rgba(0, 0, 0, 0.60);
}

.slider .bx-wrapper .bx-caption span {
  font-size: 14px;
  padding: 10px 10px 10px 20px;
}

/*
 * sk privacy
 */

.skpr_box {
  padding-top: 120px;
  margin-top: -60px
}

.skpr_box:first-child {
  padding-top: 0;
  margin-top: 0;
}

.skpr_detail,
.privacy_lead {
  margin: 20px 0 0;
  font-size: 13px;
}

.skpr_detail_lists {
}

.skpr_detail_list_dt {
  padding: 20px 0 5px;
}

.skpr_detail_list_dt:first-child {
  padding: 0 0 5px;
}

.skpr_detail_list_dd {
  margin: 0;
}

/*
 * temp
 */

/* textarea input */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #101010;
  background-color: #fff;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: rgba(82, 168, 236, 0.8);
}

/*
 * icons
 */
.icon-b.icon-user { background-position: -208px -0px; }
.icon-w.icon-user { background-position: -208px -0px; }
.icon-lg-b.icon-user { background-position: -312px -0px; }
.icon-lg-w.icon-user { background-position: -312px -0px; }
.icon-b.icon-adduser { background-position: -240px -0px; }
.icon-w.icon-adduser { background-position: -240px -0px; }
.icon-lg-b.icon-adduser { background-position: -360px -0px; }
.icon-lg-w.icon-adduser { background-position: -360px -0px; }
.icon-b.icon-login { background-position: -48px -80px; }
.icon-w.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-lg-w.icon-login { background-position: -72px -120px; }
.icon-b.icon-logout { background-position: -32px -80px; }
.icon-w.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-lg-w.icon-logout { background-position: -48px -120px; }
.icon-b.icon-cart { background-position: -176px -64px; }
.icon-w.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-lg-w.icon-cart { background-position: -264px -96px; }
.icon-b.icon-search { background-position: -208px -16px; }
.icon-w.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-lg-w.icon-search { background-position: -312px -24px; }
.icon-b.icon-mail { background-position: -64px -0px; }
.icon-w.icon-mail { background-position: -64px -0px; }
.icon-lg-b.icon-mail { background-position: -96px -0px; }
.icon-lg-w.icon-mail { background-position: -96px -0px; }
.icon-b.icon-book { background-position: -144px -32px; }
.icon-w.icon-book { background-position: -144px -32px; }
.icon-lg-b.icon-book { background-position: -216px -48px; }
.icon-lg-w.icon-book { background-position: -216px -48px; }
.icon-b.icon-help { background-position: -288px -80px; }
.icon-w.icon-help { background-position: -288px -80px; }
.icon-lg-b.icon-help { background-position: -432px -120px; }
.icon-lg-w.icon-help { background-position: -432px -120px; }
.icon-b.icon-c_twitter { background-position: -112px -176px; }
.icon-w.icon-c_twitter { background-position: -112px -176px; }
.icon-lg-b.icon-c_twitter { background-position: -168px -264px; }
.icon-lg-w.icon-c_twitter { background-position: -168px -264px; }
.icon-b.icon-c_facebook { background-position: -144px -176px; }
.icon-w.icon-c_facebook { background-position: -144px -176px; }
.icon-lg-b.icon-c_facebook { background-position: -216px -264px; }
.icon-lg-w.icon-c_facebook { background-position: -216px -264px; }
.icon-b.icon-c_google { background-position: -192px -176px; }
.icon-w.icon-c_google { background-position: -192px -176px; }
.icon-lg-b.icon-c_google { background-position: -288px -264px; }
.icon-lg-w.icon-c_google { background-position: -288px -264px; }
.icon-b.icon-c_pinterest { background-position: -224px -176px; }
.icon-w.icon-c_pinterest { background-position: -224px -176px; }
.icon-lg-b.icon-c_pinterest { background-position: -336px -264px; }
.icon-lg-w.icon-c_pinterest { background-position: -336px -264px; }
.icon-b.icon-chevron_right { background-position: -16px -144px; }
.icon-w.icon-chevron_right { background-position: -16px -144px; }
.icon-lg-b.icon-chevron_right { background-position: -24px -216px; }
.icon-lg-w.icon-chevron_right { background-position: -24px -216px; }
.icon-b.icon-chevron_down { background-position: -352px -128px; }
.icon-w.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }
.icon-lg-w.icon-chevron_down { background-position: -528px -192px; }
.icon-b.icon-chevron_up { background-position: -0px -144px; }
.icon-w.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-lg-w.icon-chevron_up { background-position: -0px -216px; }
.icon-b.icon-chevron_left { background-position: -336px -128px; }
.icon-w.icon-chevron_left { background-position: -336px -128px; }
.icon-lg-b.icon-chevron_left { background-position: -504px -192px; }
.icon-lg-w.icon-chevron_left { background-position: -504px -192px; }
.icon-b.icon-list { background-position: -192px -96px; }
.icon-w.icon-list { background-position: -192px -96px; }
.icon-lg-b.icon-list { background-position: -288px -144px; }
.icon-lg-w.icon-list { background-position: -288px -144px; }
.icon-b.icon-pencil { background-position: -96px -0px; }
.icon-w.icon-pencil { background-position: -96px -0px; }
.icon-lg-b.icon-pencil { background-position: -144px -0px; }
.icon-lg-w.icon-pencil { background-position: -144px -0px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/76/icon24_2x_w.png); }
}

/*
 * Media Queries
 */

@media (min-width: 980px) {
  .contents {
    width: 670px;
  }

  .contents_detail {
    width: 100%;
  }

  .side {
    width: 270px;
  }

  .header_nav_global_right li {
    display: inline-block !important;
  }
}

@media (min-width: 769px) {
  .footer_list {
    width: 10%;
  }
}

@media (max-width: 980px) {
  #contents{
    margin: 0 auto;
    float: none;
  }

  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }

  .contents,
  .side,
  .footer_heading {
    padding-right: 1%;
    padding-left: 1%;
  }

  .header_nav_phone {
    margin-right: 10px;
  }
  .header_nav_phone {
    margin-right: 0;
  }
  .nav_btn_phone {
    display: block;
    height: 30px;
    padding-top: 15px;
  }

  .header_sp_search .search_form{
    margin: 6.93vw 0 32px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    float: none;
  }
  .header_sp_search .search_form .search_select{
    width: 100%;
  }
  .header_sp_search .search_form .search_box{
    width: 71.2vw;
    margin-top: 9px;
  }
  .header_sp_search .search_form .btn_search{
    width: 13.6vw;
    margin-top: 9px;
  }

  .is-pc{
    display: none;
  }
  .is-sp{
    display: inherit;
  }
  .news > h2 img{
    width: 100%;
  }
  .news .news_lists{
    margin-top: 10.66vw;
  }
  .news .news_lists dt{
    width: 28vw;
  }
  .news .news_lists dd{
    width: calc(100% - 28vw);
  }
  .new > h2 img{
    width: 100%;
  }
  .new .new_lists{
    margin-top: 10.66vw;
  }
  .seller > h2 img{
    width: 100%;
  }
  .seller .seller_lists{
    margin-top: 10.66vw;
  }
  .recommend > h2 img{
    width: 100%;
  }
  .recommend .recommend_lists{
    margin-top: 11.2vw;
  }
  .insta > h2 img{
    width: 100%;
  }
  .insta .hashtag{
    margin-top: 8.8vw;
  }
  .main_banner{
    flex-direction: column;
  }
  .main_banner li{
    width: 100%;
  }
  .main_banner li:not(:first-child){
    margin-top: 5.33vw;
  }
  #side{
    margin: 0 auto;
    float: none;
  }
  .side_about{
    margin-top: 21.33vw;
    padding: 8.26vw 6.66vw 8.53vw;
  }
  .side_about .side_about_logo{
    width: 23.73vw;
    margin: 0 auto;
  }
  .side_about .side_about_logo img{
    width: 100%;
  }
  .side_about .side_about_name{
    margin-top: 4vw;
  }
  .side_about .side_about_desc{
    margin-top: 5.33vw;
    padding-top: 5.06vw;
  }
  .side_about .side_about_more{
    margin-top: 4.8vw;
  }
  .side_shop{
    margin-top: 6.4vw;
    padding: 8vw 6.66vw 10.66vw;
  }
  .side_shop .side_shop_title{
    padding-bottom: 4vw;
    font-size: 1.42em;
    text-align: center;
  }
  .side_shop .side_shop_info{
      padding: 0 9.33vw;
      text-align: center;
  }
  .side_shop .side_shop_image,
  .side_shop .side_shop_image img{
    width: 100%;
  }
  .side_shop .side_shop_image{
    margin-top: 5.33vw;
  }
  .side_shop .side_shop_address{
    margin-top: 6.13vw;
  }
  .side_sns{
    padding: 17.86vw 0;
  }
  .footer_guide{
    padding-bottom: 14vw;
  }
  .footer_nav_menu{
    padding: 13.86vw 0 12.8vw;
    border-top: 1px solid #263b52;
    font-size: 1em;
    background-color: #f5f5f5;
  }
  .footer_nav_menu .footer_nav_lists{
    width: 81.33vw;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    text-align: left;
  }
  .footer_nav_menu .footer_nav_list{
    font-size: 1em;
    line-height: 1;
  }
  .footer_nav_menu .footer_nav_list::before{
    display: none;
  }
  .footer_nav_menu .footer_nav_list:not(:first-child){
    margin-top: 38px;
  }
  .footer_copyright{
    font-size: 0.8em;
  }
}

@media (max-width: 768px) {
  .contents,
  .side,
  .footer_heading {
    padding: 0;
  }

  .productlist_lists {
    padding: 0 10px 20px;
  }

  .header_btm {
    padding-top: 51px;
    text-align: center
  }

  .header_logo {
    float: none;
  }

  .header_lead {
    padding-top: 10px;
    font-size: 12px;
    float: none;
  }

  .header_nav_global_social {
    padding-left: 0;
  }

  .search_form {
    padding-top: 7.06vw;
    float: none;
  }

  .search_select {
    width: 100%;
    margin-bottom: 10px;
  }

  .search_box {
    width: 75%;
    float: left;
  }

  .btn_search {
    width: 15%;
    float: right;
  }

  .slider {
    padding-top: 8.8vw;
    margin-bottom: 20px;
  }

  .head_banner{
    flex-direction: column;
  }

  .head_banner li{
    margin-top: 5.33vw;
  }

  .head_banner li a,
  .head_banner li a img{
    width: 100%;
  }

  .side_group,
  .side_freepage {
    margin-top: 0;
  }

  .info_detail,
  .seller_lists,
  .recommend_lists {
    padding: 0 10px 20px;
  }

  .free_space {
    font-size: 12px;
    padding: 0 10px 60px;
  }


  .list {
    padding: 0;
  }

  .list_link {
    padding: 16px;
  }

  .list_icon_arrow {
    margin-right: 0;
  }

  .side_banner {
    margin-bottom: 40px;
    text-align: center;
  }

  .side_banner_list {
    margin-top: 0;
  }

  .side_freepage_heading {
    margin-bottom: 0;
  }
  .side_freepage_list {
    padding: 0;
    border-top: 1px solid #ccc;
  }
  .side_freepage_list a {
    padding: 10px;
  }

  .heading {
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px 20px;
  }

  .side_category {
    margin-top: 0;
  }
  .side_category_list {
    position: static;
    cursor: pointer;
  }
  .side_subcategory_lists {
    width: 100%;
    padding: 0;
    position: static;
    border: none;
    background-color: #f5f5f5;
    display: none;
  }
  .side_subcategory_list {
    border-top: 1px solid #ccc;
  }
  .side_subcategory_list:first-child {
    border-top: 1px solid #ccc;
  }
  .side_subcategory_lists li a {
    padding: 10px;
  }


  .side_category_heading,
  .side_group_heading,
  .side_freepage_heading,
  .footer_seller_heading,
  .footer_recommend_heading,
  .footer_checked_heading{
    background-color: #333;
    color: #fff;
    padding: 10px 0 10px 10px;
  }

  .footer {
    margin-top: 0;
  }

  .footer_lists {
    padding: 0 10px 20px;
  }

  .footer_list {
    padding-right: 1%;
    padding-left: 1%;
  }

  .footer_checked {
    border-bottom: 1px solid #333;
  }

  .footer_banner {
    text-align: center;
    padding: 0 10px 60px;
  }
  .footer_banner li {
    padding: 5px;
  }


  .footer_seller_lists,
  .footer_recommend_lists,
  .footer_checked_lists {
    font-size: 12px;
  }
  .footer_seller_list,
  .footer_recommend_list {
    margin-bottom: 40px;
  }
  .footer_checked_list {
    margin-bottom: 10px;
  }

  .footer_notice {
    padding: 0;
  }

  .footer_nav {
    padding: 0;
  }
  .footer_nav_shopinfo {
    padding: 30px 0;
  }
  .footer_nav_shopinfo_img {
    padding-bottom: 10px;
    text-align: center;
  }
  .footer_nav_shopinfo_caption {
    text-align: center;
  }
  .footer_nav_shopinfo_name {
    padding-left: 0;
  }
  .footer_nav_shopinfo_memo {
    padding-left: 0;
  }

  .footer_nav_menu_right {
    padding: 0;
    border-top: 1px solid #777;
  }
    .footer_nav_menu_right li {
      margin: 0;
      padding: 0;
      border-bottom: 1px solid #777;
    }
    .footer_nav_menu_right li:nth-child(odd) {
      border-right: 1px solid #777;
    }
    .footer_nav_menu_right a {
      display: block;
      padding: 12px 10px;
      color: #fff;
      text-decoration: none;
      font-size: 11px;
    }

  .footer_nav_menu {
    text-align: center;
    color: #fff;
  }

  .footer_nav_list {
    padding-top: 5px;
  }

  .footer_copyright {
    font-size: 10px;
  }

  .skpr_detail,
  .privacy_lead {
    padding: 0 10px 20px;
  }

  .skpr_box {
    padding-top: 70px;
    margin-top: -10px
  }

  .skpr_box:first-child {
    padding-top: 0;
    margin-top: 0;
  }
  
  .seller .seller_lists .seller_list:nth-child(n+4){
   margin-top: 0;
  }
  .seller .seller_lists .seller_list:nth-child(n+3){
    margin-top: 20px;
  }
}

@media (max-width: 480px) {
  .side_banner_list {
    margin-top: 19px;
  }
  .side_banner_list:first-child {
    margin-top: 0;
  }
}